@charset "utf-8";
/* CSS Document */

/*  Author:    TOBIAS ERIC GARBE
    Copyright: (c)2013 Tobias Eric Garbe. All rights reserved.
*/

/*
  >>> RESET ---------->
*/

/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body {
    line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

nav ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}

mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #cccccc;
    margin: 1em 0;
    padding: 0;
}

input, select {
    vertical-align: middle;
}

/*
  >>> TYPO3 ---------->
*/

/* General element styles: */
* {
    background: transparent;
    font-size: 1em;
    margin: 0;
    padding: 0;
}

html {
    font-size: 100.01%;
}

body {
    background: #FFFFFF;
    color: #000000;
    font-size: 75%;
}

p {
    line-height: 100%;
    margin: 0;
}

a {
    color: #000000;
    text-decoration: none;
}

a:hover {
    color: #000000;
}

:focus {
    outline: 0;
}

input, textarea, option {
    padding-left: 2px;
}

table {
    border-collapse: collapse;
}

td {
    vertical-align: top;
}

pre {
    font-family: monospace;
}

b, strong {

}

blockquote {
    margin: 0 40px;
}

hr {
    visibility: hidden;
}

/* Headers, plain */
h1 {
    font-size: 16px;
    padding: 50px 0 0 0;
}

h2 {
    font-size: 120%;
}

h3 {
    font-size: 115%;
}

h4 {
    font-size: 110%;
}

h5 {
    font-size: 100%;
}

h1, h2, h3, h4, h5 {
    margin: 0;
    text-transform: uppercase;
}

h1.csc-firstHeader, h2.csc-firstHeader,
h3.csc-firstHeader, h4.csc-firstHeader,
h5.csc-firstHeader {
    margin-top: 0;
}

/* Headers, with link */
h1 a, h2 a, h3 a, h4 a, h5 a {
    text-decoration: none;
}

h1 a:hover, h2 a:hover,
h3 a:hover, h4 a:hover,
h5 a:hover {
    text-decoration: underline;
}

/* Header date */
p.csc-header-date {
    font-size: 90%;
}

/* Subheader, general */
p.csc-subheader {
    background: #EDEBF1;
    font-style: italic;
}

/* Subheader, specific */
p.csc-subheader-0 {
    font-style: normal;
}

p.csc-subheader-1 {
    color: #186900;
}

p.csc-subheader-2 {
    color: #10007B;
}

p.csc-subheader-3 {
    color: #8A0020;
}

/* RTE / Bodytext: */
p {
    margin: 0;
}

.indent {
    margin-left: 50px;
}

.align-center {
    text-align: center;
}

.align-right {
    text-align: right;
}

.align-justify {
    text-align: justify;
}

/* RTE / Bulletlists */
ul, ol {
    padding-left: 30px;
    margin: 0 0 1em 0;
}

li {
    padding-top: 2px;
}

/* RTE / Table styling */
table.contenttable {
    border: 1px #333 solid;
    border-collapse: separate;
    border-spacing: 1px;
    margin: 10px 0;
    width: 100%;
}

table.contenttable tr td, table.contenttable tr th {
    background: #EDEBF1;
    padding: 1px 3px;
}

/* Images */
/* Images / Captions */
.csc-textpic-caption {
    background: #eee;
    font-size: 90%;
}

/* Bulletlists */
/* Bulletlists, general */
ul.csc-bulletlist li {
}

/* Bulletlists, specifically */
ul.csc-bulletlist-0 {
}

ul.csc-bulletlist-1 {
    color: #186900;
    list-style-type: decimal;
}

ul.csc-bulletlist-2 {
    color: #10007B;
    list-style-position: inside;
}

ul.csc-bulletlist-3 {
    color: #8A0020;
}

/* Tables, generally */
/* Tables, specifically */
table.contenttable-0 p {
}

table.contenttable-1 p {
    color: #186900;
}

table.contenttable-1 tr.tr-0 td p {
    font-weight: bold;
}

table.contenttable-1 tr.tr-0 td {
    background: #D1D2E4;
}

table.contenttable-2 p {
    color: #10007B;
}

table.contenttable-2 tr td.td-0 {
    background: #F5FFAA;
}

table.contenttable-2 tr td.td-0 p {
    font-weight: bold;
}

table.contenttable-3 p {
    color: #8A0020;
}

table.contenttable-3 tr td.td-0,
table.contenttable-3 tr.tr-0 td {
    background: #D1D2E4;
}

table.contenttable-3 tr td.td-0 p,
table.contenttable-3 tr.tr-0 td p {
    font-weight: bold;
}

/* Filelinks, generally */
table.csc-uploads {
    border: 0;
}

table.csc-uploads tr td p {
}

table.csc-uploads tr.tr-even td {
    background: #EDEBF1;
}

table.csc-uploads tr.tr-odd td {
    background: #D8D7DC;
}

table.csc-uploads tr td.csc-uploads-icon {
    padding: 0 6px;
    text-align: center;
    vertical-align: middle;
    width: 1%;
}

table.csc-uploads tr td.csc-uploads-fileName {
    padding-left: 5px;
    width: 80%;
}

table.csc-uploads tr td.csc-uploads-fileName p a {
    font-weight: bold;
}

table.csc-uploads tr td.csc-uploads-fileName p.csc-uploads-description {
    font-style: italic;
}

table.csc-uploads tr td.csc-uploads-fileSize {
    padding: 0 6px;
    white-space: nowrap;
}

/* Filelinks, specifically */
table.csc-uploads-1 {
    border-color: #186900;
}

table.csc-uploads-2 {
    border-color: #10007B;
}

table.csc-uploads-3 {
    border-color: #8A0020;
}

table.csc-uploads-3 tr td {
    vertical-align: middle;
}

table.csc-uploads-3 tr.tr-even td.csc-uploads-icon img {
    border: 2px solid #333333;
}

table.csc-uploads-3 tr.tr-odd td.csc-uploads-icon img {
    border: 2px solid #333333;
}

/* Search result */
/* Search Result, result information box: */
table.csc-searchResultInfo {
    margin-top: 10px;
    width: 100%;
}

table.csc-searchResultInfo tr {
    background: #EDEBF1;
}

table.csc-searchResultInfo tr td p {
    padding: 0 5px 0 5px;
}

table.csc-searchResultInfo tr td.csc-searchResultRange p {
    font-weight: bold;
}

table.csc-searchResultInfo tr td.csc-searchResultPrevNext {
    text-align: right;
}

/* Search Result, header + abstract: */
h3.csc-searchResultHeader a {
    color: #186900;
}

h3.csc-searchResultHeader {
    background: #EDEBF1;
    font-size: 14px;
    padding-left: 5px;
}

p.csc-searchResult {
    font-style: italic;
    margin-left: 20px;
}

/* Search word markup */
span.csc-sword {
    font-weight: bold;
    color: red;
}

#search input {
    background: transparent;
    float: left;
}

#search input.menu-searchfields {
    background: #fff;
    font-size: 95%;
    margin-right: 5px;
    width: 120px;
}

/* Menu / Sitemap, generally */
.csc-sitemap ul, .csc-sitemap li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.csc-sitemap ul li a {
    display: block;
    font-weight: bold;
    border-bottom: 1px solid #9e9e9e;
    padding: 2px 0 2px 10px;
}

.csc-sitemap ul li a:hover {
    color: #010335;
}

.csc-sitemap ul li li a {
    border-bottom: 1px solid #c6c6c6;
    font-weight: normal;
    padding: 2px 0 2px 40px;
}

.csc-sitemap ul li li li a {
    border-bottom: 1px solid #ddd;
    padding: 2px 0 2px 70px;
}

.csc-sitemap ul li li li li a {
    border-bottom: 1px solid #eee;
    padding: 2px 0 2px 90px;
}

.csc-sitemap ul li li li li li a {
    padding: 2px 0 2px 110px;
}

/* Menu / Sitemap, "Menu of these pages" */
.csc-menu-def {
}

/* Menu / Sitemap, "Menu of subpages to these pages" */
.csc-menu-1 {
}

/* Menu / Sitemap, "Section index (pagecontent w/Index checked)" */
.csc-menu-3 {
}

/* Menu / Sitemap, "Menu of subpages to these pages (with abstract)" */
.csc-menu-4 dd {
    font-weight: normal;
    margin-top: 0;
    padding: 0 2px 2px 20px;
}

/* Menu / Sitemap, "Recently updated pages" */
div.csc-menu-5 {
}

/* Menu / Sitemap, "Related pages (based on keywords)" */
div.csc-menu-6 {
}

/* Menu / Sitemap, "Menu of subpages to these pages + sections" */
div.csc-menu-7 {
}

/* Frames, spacing, link-to-top */
p.csc-linkToTop {
    text-align: right;
}

p.csc-linkToTop a {
    font-weight: bold;
}

div.csc-frame {
    border: 0;
}

div.csc-frame-invisible {
}

div.csc-frame-rulerBefore {
    border-top: 1px solid #333333;
    margin: 20px 0 0 0;
}

div.csc-frame-rulerAfter {
    border-bottom: 1px solid #333333;
    margin: 0 0 20px 0;
}

div.csc-frame-indent {
    padding-left: 100px;
}

div.csc-frame-indent3366 {
    padding-left: 33%;
}

div.csc-frame-indent6633 {
    padding-right: 33%;
}

.csc-frame-frame1 {
    background: #EDEBF1;
    border: 1px solid #333;
    margin-bottom: 20px;
    padding: 2px 4px 2px 4px;
}

.csc-frame-frame2 {
    background: #F5FFAA;
    border: 1px solid #333;
    margin-bottom: 20px;
    padding: 2px 4px 2px 4px;
}

div.csc-frame-frame1 h1,
div.csc-frame-frame1 h2,
div.csc-frame-frame1 h3,
div.csc-frame-frame1 h4,
div.csc-frame-frame1 h5 {
    margin-top: 2px;
}

div.csc-frame-frame2 h1,
div.csc-frame-frame2 h2,
div.csc-frame-frame2 h3,
div.csc-frame-frame2 h4,
div.csc-frame-frame2 h5 {
    margin-top: 2px;
}

/*
  >>> PAGE ---------->
*/

div#container {
    -moz-box-shadow: 0px 0px 20px #555555; /* Firefox */
    -webkit-box-shadow: 0px 0px 20px #555555; /* Chrome, Safari */
    -khtml-box-shadow: 0px 0px 20px #555555; /* Konqueror */
    box-shadow: 0px 0px 20px #555555; /* CSS3 */
    margin: 0 auto;
    width: 940px;
}

/* --- LANGUAGE --- */

div#container div#language {
    background: #00ACE3;
    height: 11px;
    padding: 0 20px;
    text-align: right;
}

div#container div#language img.de {
    padding: 1px 5px 1px 0;
}

div#container div#language img.gb {
    padding: 1px 0 1px 0;
}

div#container div#header {
    background: #003D69;
    height: 145px;
}

div#container div#header div#headertop {
    height: 65px;
    padding: 30px 0 0 0;
}

/* --- LOGO --- */

div#container div#header div#headertop div#logo {
    float: left;
    padding: 0 20px;
    width: 360px;
}

/* --- TOPNAVIGATION --- */

div#container div#header div#headertop div#topnavigation {
    color: #FFFFFF;
    float: left;
    font-family: Verdana, Tahoma, Arial, sans-serif;
    font-size: 11px;
    padding: 4px 0 0 0;
    text-align: right;
    width: 350px;
}

div#container div#header div#headertop div#topnavigation a {
    color: #FFFFFF;
}

/* --- SEARCH --- */

div#container div#header div#headertop div#search {
    background: #FFFFFF;
    color: #003D69;
    float: right;
    font-family: Verdana, Tahoma, Arial, sans-serif;
    font-size: 11px;
    margin: 0 20px;
    padding: 0 2px;
    width: 146px;
}

div#container div#header div#headertop div#search div.tx-macinasearchbox-pi1 div#searchfield {
    float: left;
    height: 18px;
    width: 123px;
}

div#container div#header div#headertop div#search div.tx-macinasearchbox-pi1 div#searchfield input {
    border: 0;
    color: #003D69;
    font-size: 11px;
    padding: 3px 0 0 0;
}

div#container div#header div#headertop div#search div.tx-macinasearchbox-pi1 div#searchbutton {

}

div#container div#header div#headertop div#search div.tx-macinasearchbox-pi1 div#searchbutton button {
    border: 0;
}

div#container div#headerbottom {
    clear: both;
    height: 30px;
}

/* --- NAVIGATION --- */

div#container div#headerbottom div#navigation {
    color: #FFFFFF;
}

/* --- DROPDOWN-MENU --- */

ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.dropdown {
    float: left;
    position: relative;
    z-index: 597;
}

ul.dropdown li {
    float: left;
    line-height: 130%;
    min-height: 1px;
    vertical-align: middle;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
    cursor: default;
    position: relative;
    z-index: 599;
}

ul.dropdown ul {
    left: 0;
    position: absolute;
    top: 100%;
    visibility: hidden;
    width: 100%;
    z-index: 598;
}

ul.dropdown ul li {
    float: none;
}

ul.dropdown ul ul {
    left: 99%;
    top: 1px;
}

ul.dropdown li:hover > ul {
    visibility: visible;
}

ul.dropdown-vertical {
    width: 200px;
}

ul.dropdown-vertical ul {
    left: 99%;
    top: 1px;
}

ul.dropdown-vertical li {
    float: none;
}

ul.dropdown-vertical-rtl {
    float: right;
}

ul.dropdown-vertical-rtl ul,
ul.dropdown-horizontal > li.dropdown-vertical-rtl ul ul {
    left: auto !important;
    right: 99%;
}

ul.dropdown-horizontal li.dropdown-vertical-rtl ul {
    left: auto;
    right: 0;
}

ul.dropdown-vertical-rtl li,
li.dropdown-vertical-rtl li {
    text-align: right;
}

ul.dropdown {
    font-weight: bold;
}

ul.dropdown li {
    padding: 8px 20px 26px 20px;
}

ul.dropdown li.hover,
ul.dropdown li:hover,
ul.dropdown li.on {
    color: #FFFFFF;
}

ul.dropdown a {
    color: #FFFFFF;
    font-family: "Lucida Sans Unicode", "Lucida Grande", Tahoma, Arial, sans-serif;
    font-size: 13px;
    font-weight: normal;
    text-transform: uppercase;
    text-decoration: none;
}

/* -- level mark -- */

ul.dropdown ul {
    background: #048EC5;
    margin: 0 0 0 20px;
    padding: 5px 0;
    opacity: 0.8;
    width: 180px;
}

ul.dropdown ul li {
    padding: 5px 10px;
}

ul.dropdown ul li a {
    font-size: 12px;
    font-weight: normal;
    text-transform: none;
}

/* --- HEADERIMAGE --- */

div#container div#headerimage {
    height: 335px;
}

div#container div#headerimage ul.tx-imagecycle-pi1-images {
    position: static !important;
}

/* --- QUICKBUTTONS --- */

div#container div#quickbuttons {
    background: url(../img/quickButtons.png) no-repeat #D2D2D2;
    height: 75px;
}

div#container div#quickbuttons h2 {
    color: #060606;
    font-family: "Myriad Pro", Verdana, Tahoma, Arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-transform: none;
}

div#container div#quickbuttons p {
    color: #6A6969;
    font-family: Tahoma, Arial, sans-serif;
    font-size: 10px;
    padding: 2px 0 0 0;
}

div#container div#quickbuttons ul.quickbuttons {
    padding: 30px 0 0 20px;
}

div#container div#quickbuttons ul.quickbuttons li.column1 {
    width: 225px;
}

div#container div#quickbuttons ul.quickbuttons li.column2 {
    width: 225px;
}

div#container div#quickbuttons ul.quickbuttons li.column3 {
    width: 225px;
}

div#container div#quickbuttons ul.quickbuttons li.column4 {
    width: 225px;
}


/* --- BREADCRUMB --- */

div#container div#breadcrumb {
    color: #787878;
    height: 30px;
    font-family: "Lucida Sans Unicode", "Lucida Grande", Tahoma, Arial, sans-serif;
    font-size: 10px;
    padding: 10px 20px 0 20px;
}

div#container div#breadcrumb a {
    color: #787878;
}

/* --- CONTENT --- */

div#container div#content {
    color: #363636;
    font-family: "Lucida Sans Unicode", "Lucida Grande", Tahoma, Arial, sans-serif;
    font-size: 11px;
    margin: 0 0 40px 0;
    padding: 0 20px;
}

div#container div#content h1 {
    color: #003C69;
    font-size: 16px;
    padding: 0 0 10px 0;
    text-transform: none;
}

div#container div#content h2 {
    color: #003C69;
    font-size: 22px;
    padding: 0 0 10px 0;
    text-transform: none;
}

div#container div#content h3 {
    color: #003C69;
    font-size: 14px;
    padding: 0 0 10px 0;
    text-transform: none;
}

div#container div#content h3 a {
    color: #003C69;
    font-size: 14px;
    padding: 0 0 10px 0;
    text-decoration: none;
    text-transform: none;
}

div#container div#content h4 {
    color: #003C69;
    font-size: 18px;
    padding: 0 0 10px 0;
    text-transform: none;
}

div#container div#content h4 a {
    color: #003C69;
    font-size: 18px;
    padding: 0 0 10px 0;
    text-decoration: none;
    text-transform: none;
}

div#container div#content p {
    line-height: 18px;
}

div#container div#content ul {
    line-height: 16px;
    list-style-type: disc;
}

div#container div#content ul.multicolumnContainer {
    list-style-type: none;
}

div#container div#content div.csc-textpic-imagewrap div.csc-textpic-imagerow ul {
    list-style-type: none;
    padding: 0;
}

div#container div#content .csc-textpic-text ul,
div#container div#content .csc-textpic-intext-left ul {
    list-style-type: disc;
    overflow: hidden;
    padding: 0 0 0 20px;
}

div#container div#content a {
    color: #00ACE3;
}

hr {
    visibility: visible;
}

div#container div#content a.zurueck {
    background: url(../img/buttonBlau.png) 0 8px no-repeat;
    color: #003C69;
    padding: 5px 0 5px 25px;
}

div#container div#content a.pfeilBlau {
    background: url(../img/buttonBlau.png) 0 8px no-repeat;
    color: #003C69;
    padding: 5px 0 5px 25px;
}

div#container div#content a.pfeilBlau:hover {
    background: url(../img/buttonGruen.png) 0 8px no-repeat;
    color: #71C000;
    padding: 5px 0 5px 25px;
}

div#container div#content a.pfeilGruen {
    background: url(../img/buttonGruen.png) 0 8px no-repeat;
    color: #71C000;
    padding: 5px 0 5px 25px;
}

div#container div#content ul.dreispaltig {
    margin: 0;
    padding: 0;
}

div#container div#content ul.dreispaltig li.column1 {
    width: 280px;
}

div#container div#content ul.dreispaltig li.column2 {
    padding: 0 30px;
    width: 280px;
}

div#container div#content ul.dreispaltig li.column3 {
    width: 280px;
}

div#container div#content ul.vierspaltig {
    margin: 0;
    padding: 0;
}

div#container div#content ul.vierspaltig li.column1 {
    padding: 0 20px 0 0;
    width: 210px;
}

div#container div#content ul.vierspaltig li.column2 {
    padding: 0 20px 0 0;
    width: 210px;
}

div#container div#content ul.vierspaltig li.column3 {
    padding: 0 20px 0 0;
    width: 210px;
}

div#container div#content ul.vierspaltig li.column4 {
    width: 210px;
}

div#container div#content ul.navigationlinks {
    margin: 0;
    padding: 0;
}

div#container div#content ul.navigationlinks li.column1 {
    padding: 0 20px 0 0;
    width: 200px;
}

div#container div#content ul.navigationlinks li.column1 ul.csc-menu {
    margin: 20px 0 0 0;
}

div#container div#content ul.navigationlinks li.column1 ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

div#container div#content ul.navigationlinks li.column1 li {
    padding: 8px 0;
}

div#container div#content ul.navigationlinks li.column1 li a {
    background: url(../img/buttonBlau.png) 0 8px no-repeat;
    color: #003C69;
    font-family: "Lucida Sans Unicode", "Lucida Grande", Tahoma, Arial, sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 5px 0 5px 25px;
}

div#container div#content ul.navigationlinks li.column1 li a:hover {
    background: url(../img/buttonGruen.png) 0 8px no-repeat;
    color: #71C000;
}

div#container div#content ul.navigationlinks li.column1 li.active a {
    background: url(../img/buttonGruen.png) 0 8px no-repeat;
    color: #71C000;
}

div#container div#content ul.navigationlinks li.column2 {
    width: 680px;
}

div#container div#content ul.navigationrechts {
    margin: 0;
    padding: 0;
}

div#container div#content ul.navigationrechts li.column1 {
    width: 680px;
}

div#container div#content ul.navigationrechts li.column2 {
    padding: 0 0 0 20px;
    width: 200px;
}

div#container div#content ul.navigationrechts li.column2 ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

div#container div#content ul.navigationrechts li.column2 li {
    padding: 8px 0;
}

div#container div#content ul.navigationrechts li.column2 ul.csc-menu {
    margin: 20px 0 0 0;
}

div#container div#content ul.navigationrechts li.column2 li a {
    background: url(../img/buttonBlau.png) 0 8px no-repeat;
    color: #003C69;
    font-family: "Lucida Sans Unicode", "Lucida Grande", Tahoma, Arial, sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 5px 0 5px 25px;
}

div#container div#content ul.navigationrechts li.column2 li a:hover {
    background: url(../img/buttonGruen.png) 0 8px no-repeat;
    color: #71C000;
}

div#container div#content ul.zweispaltig {
    margin: 0;
    padding: 0;
}

div#container div#content ul.zweispaltig li.column1 {
    padding: 0 10% 0 0;
    width: 45%;
}

div#container div#content ul.zweispaltig li.column2 {
    padding: 0;
    width: 45%;
}

div#container div#content div.grey-content {
    background: #F6F6F6;
    padding: 10px 10px 0 10px;
}

div#container div#content div.white-content {
    padding: 10px 10px 0 10px;
}

div#container div#content ul.greyback {
    background: #F6F6F6;
}

div#container div#content ul.googlemaps {
    margin: 0;
    padding: 5px 10px 10px 10px;
}

div#container div#content ul.googlemaps li.column1 {
    padding: 0;
    width: 170px;
}

div#container div#content ul.googlemaps li.column2 {
    padding: 0 30px;
    width: 200px;
}

div#container div#content ul.googlemaps li.column3 {
    padding: 0;
    width: 225px;
}

div#container div#content div.tx-jfmulticontent-pi1 h3.ui-accordion-header span.ui-accordion-header-icon.ui-icon-triangle-1-e {
    background-image: url(/fileadmin/img/toggleOpen.png);
    background-position: 0 0;
    height: 20px;
    width: 20px;
}

div#container div#content div.tx-jfmulticontent-pi1 h3.ui-accordion-header span.ui-accordion-header-icon.ui-icon-triangle-1-s {
    background-image: url(/fileadmin/img/toogleClose.png);
    background-position: 0 0;
    height: 20px;
    width: 20px;
}

div#container div#content div.tx-jfmulticontent-pi1 h3.ui-accordion-header {
    background: #FFFFFF;
    border: 0;
    border-bottom: 4px solid #CCCCCC !important;
    border-radius: 0;
    font-family: "Lucida Sans Unicode", "Lucida Grande", Tahoma, Arial, sans-serif;
    font-size: 20px;
    font-weight: normal;
    margin: 10px 0;
    padding: 8px 0 6px 34px;
}

div#container div#content div.tx-jfmulticontent-pi1 h3.ui-accordion-header a {
    color: #363636;
}

div#container div#content div.ui-accordion-content {
    background: #FFFFFF;
    border: 0;
    height: auto !important;
    padding: 0 0 0 10px;
}

div#container div#content div.ui-accordion-content p {
    line-height: 250%;
}

div#container div#content div.ui-accordion-content a {
    color: #71C000;
    font-weight: bold;
}

div#container div#content ul.contactperson li.column1 {
    width: 170px;
}

div#container div#content ul.contactperson li.column2 {
    width: 180px;
}

/* -- Suche -- */

div#container div#content div.tx-indexedsearch div.tx-indexedsearch-searchbox {
    display: none;
}

div#container div#content div.tx-indexedsearch div.tx-indexedsearch-searchbox form input {
    border: 1px solid #000000;
    margin: 2px 4px;
    padding: 2px 4px;
    width: 200px;
}

div#container div#content div.tx-indexedsearch div.tx-indexedsearch-searchbox form input.submit {
    background: #003d69;
    border: 1px solid #003d69;
    color: #ffffff;
    margin: 2px 4px;
    padding: 2px 4px;
    text-transform: uppercase;
    width: auto;
}

div#container div#content div.tx-indexedsearch ul.browsebox {
    list-style-type: none;
    margin: 10px 0;
    padding: 0;
    width: 100%;
}

div#container div#content div.tx-indexedsearch ul.browsebox li {
    float: left;
    padding: 0 10px 0 0;
}

div#container div#content div.tx-indexedsearch div.tx-indexedsearch-res {
    clear: left;
    margin: 10px 0;
}

div#container div#content div.tx-indexedsearch table tr td.tx-indexedsearch-title {
    color: #003C69;
    font-size: 14px;
    line-height: 90%;
    padding: 0 0 0 4px;
}

/* -- Formular -- */

div#container div#content form#kontaktformular legend {
    display: none;
}

div#container div#content form#kontaktformular fieldset {
    background: none;
    border: none;
    padding: 0;
}

div#container div#content form#kontaktformular div.tx_powermail_pi1_fieldwrap_html_text {
    margin: 8px 0;
}

div#container div#content form#kontaktformular label {
    display: block;
    float: left;
    font-weight: normal;
    padding: 6px 0 0 0;
    width: 120px;
}

div#container div#content form#kontaktformular input,
div#container div#content form#kontaktformular textarea {
    background: none;
    border: 1px solid #D2D2D2;
    padding: 4px 2px;
    width: 400px;
}

div#container div#content form#kontaktformular div#powermaildiv_uid4 input {
    background: none;
    border: 1px solid #D2D2D2;
    float: left;
    margin-right: 20px;
    width: 274px;
}

div#container div#content form#kontaktformular div#powermaildiv_uid5 label {
    width: 50px;
}

div#container div#content form#kontaktformular div#powermaildiv_uid5 input {
    background: none;
    border: 1px solid #D2D2D2;
    width: 50px;
}

div#container div#content form#kontaktformular div#powermaildiv_uid6 input {
    background: none;
    border: 1px solid #D2D2D2;
    float: left;
    margin-right: 20px;
    width: 75px;
}

div#container div#content form#kontaktformular div#powermaildiv_uid7 label {
    width: 30px;
}

div#container div#content form#kontaktformular div#powermaildiv_uid7 input {
    background: none;
    border: 1px solid #D2D2D2;
    width: 269px;
}

div#container div#content form#kontaktformular div#powermaildiv_uid25 {
    margin: 10px 0 0 0;
}

div#container div#content form#kontaktformular div#powermaildiv_uid25 label {
    padding: 0;
    text-align: right;
}

div#container div#content form#kontaktformular div#powermaildiv_uid25 input {
    width: 15px;
}

div#container div#content form#kontaktformular input.powermail_submit {
    background: #F6F6F6;
    background-image: -webkit-linear-gradient(white 0%, #F6F6F6 100%);
    background-image: -moz-linear-gradient(white 0%, #F6F6F6 100%);
    background-image: -o-linear-gradient(white 0%, #F6F6F6 100%);
    background-image: linear-gradient(white 0%, #F6F6F6 100%);
    border: 1px solid #D2D2D2;
    color: #003C69;
    cursor: pointer;
    font-weight: bold;
    margin: 30px 0 0 120px;
    padding: 4px 2px;
    width: 80px;
}

div#container div#content ul.powermail_mandatory_list {
    list-style-type: none;
    margin: 0;
    padding: 10px 0;
}

div#container div#content ul.powermail_mandatory_list li {
    line-height: 18px;
}

div#container div#content form input.tx-powermail-pi1_mandatory_submit {
    background: #F6F6F6;
    background-image: -webkit-linear-gradient(white 0%, #F6F6F6 100%);
    background-image: -moz-linear-gradient(white 0%, #F6F6F6 100%);
    background-image: -o-linear-gradient(white 0%, #F6F6F6 100%);
    background-image: linear-gradient(white 0%, #F6F6F6 100%);
    border: 1px solid #D2D2D2;
    color: #003C69;
    cursor: pointer;
    font-weight: bold;
    margin: 20px 0 0 0;
    padding: 4px 2px;
    width: 150px;
}

div#container div#content div.tx-powermail-pi1_confirmation p {
    padding: 0 0 20px 0;
}

div#container div#content div.tx-powermail-pi1_confirmation td.powermail_all_label {
    line-height: 18px;
    width: 120px;
}

div#container div#content div.tx-powermail-pi1_confirmation td.powermail_all_value {
    line-height: 18px;
}

div#container div#content form.tx_powermail_pi1_formconfirmation_back input {
    background: #F6F6F6;
    background-image: -webkit-linear-gradient(white 0%, #F6F6F6 100%);
    background-image: -moz-linear-gradient(white 0%, #F6F6F6 100%);
    background-image: -o-linear-gradient(white 0%, #F6F6F6 100%);
    background-image: linear-gradient(white 0%, #F6F6F6 100%);
    border: 1px solid #D2D2D2;
    color: #003C69;
    cursor: pointer;
    float: left;
    font-weight: bold;
    margin: 20px 20px 0 0;
    padding: 4px 2px;
    width: 75px;
}

div#container div#content form.tx_powermail_pi1_formconfirmation_submit input {
    background: #F6F6F6;
    background-image: -webkit-linear-gradient(white 0%, #F6F6F6 100%);
    background-image: -moz-linear-gradient(white 0%, #F6F6F6 100%);
    background-image: -o-linear-gradient(white 0%, #F6F6F6 100%);
    background-image: linear-gradient(white 0%, #F6F6F6 100%);
    border: 1px solid #D2D2D2;
    color: #003C69;
    cursor: pointer;
    font-weight: bold;
    margin: 20px 0 0 0;
    padding: 4px 2px;
    width: 150px;
}

/* -- News -- */

div#container div#content div.news-list-item {
    margin: 0 0 20px 0;
}

div#container div#content div.news-list-item-messe {
    margin: 0;
}

div#container div#content h2.newsheader {
    font-size: 11px;
    font-weight: bold;
}

div#container div#content h2.newsheader a {
    color: #003D69;
}

div#container div#content h2.newsheadermesse {
    font-size: 11px;
    font-weight: normal;
}

div#container div#content h2.newsheadermesse a {
    color: #00ACE3;
}

div#container div#content .news-list-morelink {
    display: block;
}

div#container div#content div.news-single-img {
    float: left;
    padding: 0 20px 20px 0;
}

div#container div#content div.news-single-author {
    margin: 10px 0 0 0;
}

div#container div#content div.news-single-backlink a {
    background: url(../img/buttonBlau.png) 0 8px no-repeat;
    color: #003C69;
    padding: 5px 0 5px 25px;
}

div#container div#content div.news-single-backlink {
    margin: 10px 0 0 0;
}

/* --- PARTNER --- */

div#container div#partner {
    background: #E8E9EE;
    border-top: 1px solid #A9A9A9;
    height: 92px;
}

div#container div#partner ul.partner {
    padding: 0 20px;
    margin: 0;
}

div#container div#partner ul.partner li.column3 {
    padding: 0 15px;
    margin: 0;
}

div#container div#partner ul.partner li.column4 {
    padding: 0 15px;
    margin: 0;
}

/* --- FOOTER --- */

div#container div#footer {
    background: #003D69;
    color: #C0BFBF;
    font-family: "Lucida Sans Unicode", "Lucida Grande", Tahoma, Arial, sans-serif;
    font-size: 10px;
    height: 200px;
    padding: 40px 20px;
}

div#container div#footer p {
    line-height: 24px;
}

div#container div#footer a {
    color: #C0BFBF;
}

div#container div#footer a:hover {
    text-decoration: underline;
}

div#container div#footer ul.footer li.column1 {
    width: 240px;
}

div#container div#footer ul.footer li.column2 {
    width: 240px;
}

div#container div#footer ul.footer li.column3 {
    width: 240px;
}

div#container div#footer ul.footer li.column4 {
    color: #02FEEF;
    font-size: 11px;
    width: 160px;
}

div#container div#footer ul.footer li.column5 {
    width: 140px;
}

div#container div#footer ul.footer li.column6 {
    color: #02FEEF;
    font-size: 11px;
    width: 160px;
}

div#container div#footer ul.footer li.column6 div#c25 {
    color: #FFFFFF;
}

/* --- COPYRIGHT --- */

div#container div#copyright {
    background: #00ACE3;
    color: #FFFFFF;
    font-family: "Lucida Sans Unicode", "Lucida Grande", Tahoma, Arial, sans-serif;
    font-size: 11px;
    height: 30px;
    padding: 20px 0 0 0;
    text-align: center;
    width: 100%;
}

/*
#### COOKIE HINWEIS ---------->
*/

.cc_container {
    background: #00ACE3 !important;
    color: #ffffff !important;
    font-family: 'Open Sans', sans-serif !important;
    font-size: 1rem !important;
    font-weight: 300 !important;
}

.cc_container p.cc_message {
    line-height: 135%;
}

.cc_container p.cc_message a.cc_more_info {
    color: #ffffff;
    text-decoration: underline;
}

.cc_container .cc_btn, .cc_container .cc_btn:visited {
    color: #00ACE3 !important;
    background-color: #ffffff !important;
    border-radius: 2px !important;
    -webkit-border-radius: 2px !important;
    font-weight: 400 !important;
}

/*
  >>> CLEARER / CLEARFIX ---------->
*/

.clearer {
    clear: both;
    display: block;
    font-size: 1px;
    height: 1px;
    line-height: 1px;
    margin-bottom: -1px;
}

.clearfix:after {
    content: ".";
    clear: both;
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}